body{min-width:1200px;}
.main{width:1200px;margin:0 auto;}
.navigation ul{margin:0px;padding:0px 0px 15px 0px;list-style:none;float:right;z-index:999999;}
.navigation ul li{margin:0px 0px 0px 20px;padding:0px;display:inline-block;position: relative;line-height:50px;}
.navigation ul li a{margin:0px 0px 0px 24px;padding:0px;display:inline-block;font:normal 14px 'MyriadProRegular';color:#000000;text-transform:uppercase;line-height:50px;}
.navigation ul li a.active, .navigation ul li a:hover{color:#0077ac;}
.navigation ul li ul{position: absolute;left: 0;display: none;visibility: hidden;background:url(../images/arw.jpg) no-repeat 43px 0px #fff;width:156px;margin-top:0px;padding:20px 0px 10px 0px;float:none;text-align:left;}
.navigation ul li ul li{display: list-item;float: none;clear:both;margin:0px;padding:0px;line-height:30px;}
.navigation ul li ul li ul{top: 0;}
.navigation ul li ul li a{margin:0px;padding:0px 0px 0px 22px;text-transform:capitalize;line-height:30px;}
.navigation ul li ul li a.active, .navigation ul li ul li a:hover{color:#0177ab;}
.mean-container .mean-bar{display:none;}